1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ROM compatibility question

Discussion in 'Sony PSP - Homebrew software' started by rougespok, Feb 14, 2008.

  1. rougespok

    rougespok Member

    Joined:
    Oct 3, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    I am an average PC emulation type person and have only recently started to work with my PSP on emulation. I have been very thankful for the help that I have already received here in the forum. As I get further into the PSP emulation the more I run into questions with all the information that is out there on the net.

    So, here are a couple of questions that I would like to throw out there and see what comes back. Depending on what comes back I will see if I can keep one library of ROMs and use it on two different emulation platforms.

    1) Is is true that the same ROMs that I run in MAME on my PC can be run on MAME4All on my PSP? Also, Neo-Geo and CPS1 / 2 ROMs?

    2) Is there a Rom conversion process that needs to be done as the ROM version is married to the PSP emulator version?

    Thanks.
     
  2. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    1. Yes
    2. no

    EDIT:
    Qs 2. No, except psx games
     
    Last edited: Feb 14, 2008
  3. rougespok

    rougespok Member

    Joined:
    Oct 3, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    mrgooey - thanks for the response. I know that you answered almost an identical post of mine in a different thread but I really started to get tired head from all the information out there. Seeing postings that talked about certain MAME ROMs need to be only be played on an updated release of the emulator was getting me worried.

    I understand about the PSX games. Don't own the system so I do not think I will even venture in that direction. Plus, having to deal with the popsloader seems like I would screw something up.

    Thanks again.
     

Share This Page